.comments {
    padding: 40px 0;

    &__sm {
        display: block;
    }

    &__lg {
        display: none;
    }

    &__list {
        margin-bottom: 40px;
        display: grid;
        grid-row-gap: 40px;
        grid-template-columns: 1fr;

        &--item {
            display: none;

            &:nth-child(1),
            &:nth-child(2) {
                display: block;
            }
        }

        &.open {

            .comments__list--item {
                display: block;
            }
        }
    }

    &__toggle {
        margin: 0;
        border: none;
        outline: none;
        cursor: pointer;
        color: $accent;
        position: relative;
        padding: 0 24px 0 0;
        text-decoration: none;
        font-weight: 500;
        background: transparent;
        font-size: size-rel(12px);
        line-height: size-rel(24px);

        &:before {
            content: attr(data-down);
        }

        &:after {
            right: 0;
            top: calc(50% - 7px);
            content: '';
            width: 14px;
            height: 14px;
            font-size: 0;
            line-height: 0;
            display: block;
            position: absolute;
            background: transparent url("../images/icon__plus.svg") 50% 50% no-repeat;
        }

        &.open {


            &:before {
                content: attr(data-up);
            }

            &:after {
                transform: rotate(45deg);
            }
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: 80px;

        &__list {
            margin: 0;

            &--item {
                display: block;
            }
        }

        &__toggle {
            display: none;
        }
    }

    @include media-breakpoint-up(lg) {
        padding-bottom: 80px;

        &__sm {
            display: none;
        }

        &__lg {
            display: block;
        }

        &__slider {
            position: relative;

            &:before {
                top: -40px;
                bottom: 0;
                right: 100%;
                content: '';
                z-index: 10;
                width: 2000px;
                display: block;
                background: $white;
                position: absolute;
            }
        }

        .swiper-container {
            overflow: visible;
        }

        .swiper-slide {
            width: 640px;
        }

    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {}
}

.comment {
    font-size: size-rel(12px);
    line-height: size-rel(22px);
    padding-left: 32px;
    border-left: 4px solid transparent;

    &--vk {
        border-color: #2787F5;
    }

    &--ok {
        border-color: #FF8800;
    }

    &--fb {
        border-color: #3B5998;
    }

    &__header {
        display: flex;
        align-items: center;
        margin-bottom: 24px;

        &--author {
            margin-right: 16px;
            font-weight: 600;
            font-size: size-rel(14px);
            line-height: size-rel(24px);
        }

        &--social {
            font-size: 0;
            line-height: 0;
            display: inline-block;
        }
    }

    @include media-breakpoint-up(lg) {
        padding-right: 60px;
        font-size: size-rel(14px);
        line-height: size-rel(24px);

        &__header {

            &--author {
                font-size: size-rel(20px);
                line-height: size-rel(32px);
            }
        }
    }
}
